@media (min-width: 1000px) {
    .catalog-header__title-wrapper .catalog-header__title {
        white-space: normal;
    }
}
@media (min-width: 998px) {
    .catalog-header__title-wrapper .catalog-header__title{
        font-size: calc(22px + clamp(0px,(100vw - 700px) * .07,35px));
    }
}

.catalog-header__title-wrapper .catalog-header__count{
    right: calc(var(--size-padding) * -1 - clamp(0px,(88vw - 1000px) * .4,100px));
}